uuid: b54e97b1-1e54-45a6-a924-11079b1805cd
langcode: es
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_accomodation_room_price
field_name: field_accomodation_room_price
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: room_0
      label: 'Dormitorio compartido'
    -
      value: room_1
      label: 'Habitación individual'
    -
      value: room_2
      label: 'Habitación doble'
    -
      value: room_3
      label: 'Habitación triple'
    -
      value: room_4
      label: 'Habitación cuádruple'
    -
      value: appartment
      label: Apartamento
    -
      value: bungalow
      label: Bungalow
    -
      value: house
      label: Casa
    -
      value: person
      label: Persona
    -
      value: person_guest
      label: 'Persona en dormitorio compartido'
    -
      value: person_pilgrim
      label: Peregrino
    -
      value: room_0_breakfast
      label: 'Dormitorio compartido, con desayuno'
    -
      value: room_0_dinner
      label: 'Dormitorio compartido, media pensión'
    -
      value: room_0_full
      label: 'Dormitorio compartido, pensión completa'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
